Sailclear-2022 - Bug #2583

Departure notification for cruise vessel - Make validation for Intended Departure Date field & Brief
particular of voyage field appearing blank

06/07/2022 05:29 PM - priyanka Sharma

Status: Closed Start date: 06/07/2022
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Departure Date should be less than Arrival Date

Check in pleasure departure case -
clipboard-202206071729-hfekh.png
History

#1 - 06/07/2022 05:31 PM - priyanka Sharma
- File clipboard-202206071731-xoanr.png added

- Subject changed from Departure notification for cruise vessel - Make validation for Intended Departure Date field. to Departure notification for cruise
vessel - Make validation for Intended Departure Date field & Brief particular of voyage field appearing blank

- Description updated

#2 - 06/08/2022 06:18 PM - rajat gupta

- Status changed from New to Resolved

#3 - 06/14/2022 10:36 AM - priyanka Sharma

- Status changed from Resolved to Reopened

#4 - 06/24/2022 03:50 PM - rajat gupta

- Status changed from Reopened to Resolved

#5 - 06/27/2022 06:59 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202206071729-hfekh.png 122 KB 06/07/2022 priyanka Sharma
clipboard-202206071729-y7Imp.png 131 KB 06/07/2022 priyanka Sharma
clipboard-202206071731-xoanr.png 68.4 KB 06/07/2022 priyanka Sharma

04/02/2025 1/1



http://www.tcpdf.org

